p {
	font-size: 12px;
	line-height: 150%;
	color: #000000;
	font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
	margin-top: 0px;
	margin-bottom: 10px;
	}
.itemXpl {
	margin-top: -3px;
	margin-bottom: 3px;
	font-size: 11px;
}
.item {
	margin-bottom: 20px;
}
p.onBlack{
	font-size: 13px;
	font-weight: bold;
	color: #f0f0f0;
	line-height: 170%;
	font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
	margin-top: 0px;
	margin: 5px;
}
p.onBlack a:link {color: #999999; text-decoration: none;}
p.onBlack a:visited {color: #999999;}
p.onBlack a:hover {color:#f0f0f0; text-decoration: underline; }

p.onBlackSmall{
	font-size: 11px;
	color: #999999;
	line-height: 170%;
	font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
	margin-top: 0px;
	margin: 5px;
}
p.onBlackSmall a:link {color: #999999; text-decoration: none;}
p.onBlackSmall a:visited {color: #999999;}
p.onBlackSmall a:hover {color:#f0f0f0; text-decoration: underline; }

h1 {
	font-size: 15px;
	color: #ffffff;
	font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
	margin: 0px,0px,5px,0px;
	padding: 5px;
	background: #680000;
	}
h2 {
	font-size: 13px;
	line-height: 140%;
	color: #000000;
	font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
	margin: 10px 0px 15px 0px;
	border-bottom: 1px dotted #CC0000;
	}

h3 {
	font-size: 12px;
	color: #222222;
	line-height: 140%;
	margin: 5px 0px 5px 0px;
	font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
	}
h4 {
	font-size: 14px;
	text-transform:uppercase;
	color: #000000;
	font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
	margin: 5px 0px 10px 0px;
	border-bottom: 1px dotted #CC0000;
	}
h4 a:link {
	   text-decoration: none;
	   color: #000000
}

h4 a:visited {color: #000000;}
h4 	a:hover {color:#680000;}

h5 {
	font-size: 13px;
	color: #333333;
	margin: 25px 0px 5px 0px;
	font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
	}
h6 {
	font-size: 13px;
	color: #000000;
	font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
	margin: 20px 0px 5px 0px;
	border-bottom: 1px dotted #d3d3d3;
	}
p.pageNoLinks {
        font-size: 13px;
        font-weight: bold;
        text-align: left;
}
.pageNoNoLinks {
        padding: 3px;
        padding-right: 4px;
        padding-left: 4px;
        color: #ffffff;
        border: 1px solid #999999;
        background-color: #333333;
        text-decoration: none;
        margin: 3px;
}

a.pageNoLinks {
	padding: 3px;
        padding-right: 4px;
        padding-left: 4px;
        border: 1px solid #999999;
        text-decoration: none;
        margin: 3px;
}
.pageNoLinks a:visited {color: #27408B;}
.pageNoLinks a:hover {
	color: #680000;
	background-color: #f0f0f0;
	}

p.source {
    font-size: 11px;
    text-align: left;
	margin-top: -2px;
	margin-bottom: 0px;
}
a.source {
        text-decoration: none;
}
.source a:visited {color: #000000;}
.source a:hover {
	color: #680000;
	background-color: #f0f0f0;
	text-decoration: underline;
	}

p.breadCrumb {
    font-size: 11px;
    text-align: left;
    color: #808080;
}
a.breadCrumb {
        color: #808080;
}
.breadCrumb a:visited {color: #808080;}
.breadCrumb a:hover {
	color: #680000;
	text-decoration: underline;
	}